> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Send reset password email



## OpenAPI

````yaml api-reference/openapi.json post /api/auth/send_reset_password
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/auth/send_reset_password:
    post:
      tags:
        - Auth
      summary: Send reset password email
      operationId: AuthController_sendResetPassword
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AuthSendResetPasswordDto'
      responses:
        '200':
          description: Reset password email sent if the account exists.
components:
  schemas:
    AuthSendResetPasswordDto:
      type: object
      properties:
        email:
          type: string
          example: user@example.com
          description: User email address to send reset link to
      required:
        - email

````